﻿/*body字体*/
 body{
     font-family: "微软雅黑";
     font-size: 12px;
}
/*自适应框架样式*/
 .mdpage_footer {
     display: block;
}
 .publicenv-page .mdpage_footer {
     position: fixed;
     bottom: 0;
     left: 50%;
     width: 100%;
     z-index: 3;
     max-width: 640px;
     -webkit-transform: translateX(-50%);
     -o-transform: translateX(-50%);
     -ms-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
     transform: translateX(-50%);
     margin-left: 0;
}
 .for_create{
     width: auto;
}
 .pagewrapper{
     width: 100%;
     max-width: 640px;
     min-width: 320px;
     margin: 0 auto;
     background: #fff;
     -webkit-background-size:100% 246px;
     background-size:100% 246px;
}
 .mdpage_body{
     padding-bottom: 52px;
}
/*底部导航*/
 .btonavi {
     background: url(/Content/image/zh/btonavibg.png) 0 0 repeat-x;
     height: 52px;
     -webkit-background-size:20px 52px;
     background-size:20px 52px;
}
 .btonavi li {
     width: 25%;
     height: 50px;
     float: left;
     padding-top: 2px;
}
 .btonavi a {
     display: block;
     height: 50px;
     line-height: 50px;
     font-size: 16px;
     font-weight: bold;
     color: #000;
     text-shadow: 1px 1px 3px rgba(250,250,250,0.6);
     text-align: center;
     border-left: 1px solid #505252;
     border-right: 1px solid #282929;
}
 .btonavi span{
     display:inline-block;
     height: 50px;
}
 .btonavi .phoneicon span{
     background: url(/Content/image/zh/bto_phone.png) 0 center no-repeat;
     -webkit-background-size:38px 28px;
     background-size:38px 28px;
     padding-left: 45px;
}
 .btonavi .phoneicon a {
     border-left: 0;
}
 .btonavi .smsicon span {
     background: url(/Content/image/zh/bto_sms.png) 0 center no-repeat;
     -webkit-background-size:32px 30px;
     background-size:32px 30px;
     padding-left: 45px;
}
 .btonavi .shareicon span {
     background: url(/Content/image/zh/bto_share.png) 0 center no-repeat;
     -webkit-background-size:34px 34px;
     background-size:34px 34px;
     padding-left: 45px;
}
 .btonavi .mailicon span {
     background: url(/Content/image/zh/bto_mail.png) 0 center no-repeat;
     -webkit-background-size:35px 25px;
     background-size:35px 25px;
     padding-left: 45px;
}
 .btonavi .mailicon a{
     border-right: 0;
}
 @media screen and (max-width: 360px) {
     .btonavi a{
         font-size: 14px;
    }
     .btonavi .phoneicon span{
         -webkit-background-size:30px 22px;
         background-size:30px 22px;
         padding-left: 32px;
    }
     .btonavi .smsicon span {
         -webkit-background-size:26px 24px;
         background-size:26px 24px;
         padding-left: 28px;
    }
     .btonavi .shareicon span {
         -webkit-background-size:27px 27px;
         background-size:27px 27px;
         padding-left: 32px;
    }
     .btonavi .mailicon span {
         -webkit-background-size:28px 20px;
         background-size:28px 20px;
         padding-left: 30px;
    }
}
/*导航下拉菜单*/
 .hdnavis{
     position: absolute;
     right: 1px;
     top: 48px;
     width:90px;
     background: #f0f0f0;
     padding: 3px 0 3px 0;
     z-index: 999!important;
     box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
     border: 1px solid #d8d8d8;
}
 .hdnavlists li{
     padding: 1px 0;
     border-bottom: 1px solid #ccc;
}
 .hdnavlists a{
     color: #333;
     margin: 1px 5px 1px 5px;
     padding: 3px 10px;
     line-height:20px;
     display: block;
}
 .bshare{
     display: none;
}
/*分享弹层*/
 .publicenv-page .share-overlay,.publicenv-page .share-layer{
     display: none;
}
 .share-overlay{
     position: absolute;
     width: 100%;
     height: 100%;
     background: #000;
     opacity: 0.3;
     top: 0;
     left:0;
     z-index: 100;
}
 .share-layer{
     width: 280px;
     background: #3c3c3c;
     text-align: center;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     position: absolute;
     top: 100px;
     left: 50%;
     z-index: 110;
     margin-left: -140px;
}
 .share-layer_inner{
     padding: 15px 0;
}
 .share-button {
     font-size: 0;
     display: inline-block;
     width: 60px;
     text-align: center!important;
}
 .share-button div{
     text-align: center!important;
     margin: 0!important;
}
 .share-button .share-button_title{
     line-height: 24px;
     color: #9d9d9d;
     width: 60px;
     text-align: center;
     font-size: 12px;
     display: block;
}
 .share-cancel-btn{
     height: 30px;
     line-height: 30px;
     background: #979797;
     width: 100px;
     text-align: center;
     color:#dfdfdf;
     display: block;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     margin: 20px auto 0;
     font-size: 14px;
     letter-spacing: 2px;
}
 .c{
     clear: both;
}
/*页面头部样式*/
 .top{
     background: url(/Content/image/zh/header_bg.jpg ) 0 0 no-repeat;
     background-size:100% 100% ;
     overflow: hidden;
     border-bottom: 2px solid #fff;
}
 .logo{
     float: left;
}
 .logo h1{
     color: #fff;
     font-size: 20px;
     font-weight: normal;
     margin: 8px 0 0 20px;
}
 .logo span{
     color: #fff;
     margin: 2px 0 6px 20px;
     display: inline-block;
}
 .home{
     float:right ;
     margin: 18px 20px 0 0;
}
 .home a{
}
 .home a img{
     width: 30px;
}
/*页面导航样式*/
 .mainmeun{
     background:url(/Content/image/zh/nav_bg.jpg ) 0 0 no-repeat;
     background-size: 100% 100%;
     width: 100%;
}
 .mainmeun ul{
     overflow: hidden;
}
 .mainmeun li{
     float: left;
     display: inline-block;
     width: 25%;
}
 .mainmeun li a{
     display: block;
     color:#fff;
     white-space:nowrap;
     text-align:center;
     line-height:32px;
     font-size: 12px;
}
/*首页公司荣誉头部样式*/
 .ygl_index_honor{
     overflow: hidden;
}
 .ygl_index_honor h1{
     font-size: 18px;
     margin: 15px 0 0 15px;
     background: url( /Content/image/zh/honor_bg.jpg) 80px 10px no-repeat;
     background-size: 130px 16px;
}
/*首页新闻动态头部样式*/
 .index_news{
}
 .index_news h1{
     font-size: 18px;
     margin: 0 0 0 10px;
     padding-left: 5px;
     background: url(/Content/image/zh/news_bg.jpg ) 85px 10px no-repeat;
     background-size: 110px 13px;
     border-bottom: 2px solid #ebebeb;
     margin-right: 10px;
}
 .nav_bottom{
     height: 3px;
     background: #febf12;
     border-bottom: 1px solid #fff;
     border-top: 1px solid #fff;
}
 .proclass{
     width: 100%;
}
 .proclass .title{
     text-align: center;
     padding: 0px 0 0px 0;
     font-size: 14px;
     font-weight: bold;
     color:#c42a7a ;
     line-height:30px;
     border-top: 1px solid #fecfe1;
     border-bottom: 1px solid #fecfe1;
     margin-top: 10px;
     margin-bottom: 10px;
}
 .proclass .pro{
     margin: 5px 2%;
}
 .proclass ul li{
     width: 33%;
     float: left;
     display: inline-block;
}
 .proclass ul li a{
     display: block;
     color:#8b4030;
     white-space:nowrap;
     text-align:center;
     margin: 0 2% 3px 0;
     height: 73px;
     font-size: 14px;
     line-height:73px;
}
 .proclass .c1 a{
     background: url(/Content/image/zh/i_10.png ) center center no-repeat;
     -webkit-background-size:100% 83px;
     background-size:100% 83px;
}
 .proclass .c2 a{
     background: url(/Content/image/zh/i_7.png ) center center no-repeat;
     -webkit-background-size:100% 73px;
     background-size:100% 73px;
}
 .proclass .c3 a{
     background: url(/Content/image/zh/i_9.png ) center center no-repeat;
     -webkit-background-size:100% 73px;
     background-size:100% 73px;
}
 .proclass .c4 a{
     background: url(/Content/image/zh/i_7.png ) center center no-repeat;
     -webkit-background-size:100% 73px;
     background-size:100% 73px;
}
 .proclass .c5 a{
     background: url(/Content/image/zh/i_8.png ) center center no-repeat;
     -webkit-background-size:100% 73px;
     background-size:100% 73px;
}
 .proclass .c6 a{
     background: url(/Content/image/zh/i_7.png ) center center no-repeat;
     -webkit-background-size:100% 73px;
     background-size:100% 73px;
}
 .neiyebg{
     background: #fff;
}
 .jobtitle{
     color: #fcea70;
     font-size: 14px;
     font-weight: bold;
     line-height:30px;
     text-align: center;
     background: url(/Content/image/zh/i_4.png ) center bottom no-repeat;
     -webkit-background-size:90% 30px;
     background-size:90% 30px;
     padding: 10px 0 30px 0;
}
/*分裂框架出*/
 .ygl_kuangjia .colsg_inner{
     margin: 0 0px;
     padding-bottom: 16px;
     background: url(/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
/* 页脚信息 */
 .ygl_footer{
     background: #c40203;
     height: 30px;
     line-height: 30px;
     text-align: center;
     color: #ccc;
     margin-top: 8px;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo {
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .titlehd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .titlehd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/about.jpg ) 76px 16px no-repeat;
     background-size:90px 14px ;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .hd {
     text-align: center;
     padding-bottom: 20px;
     display: none;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo img {
     max-width:100%;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .hd .con_title {
     color: #000;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .con_subbx {
     color: #7e7e7e;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo span {
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .bd {
     padding: 0 20px 10px;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #666;
}
 #PhoneCommPageInfoabout.PhoneCommPageInfo .con_bx {
     margin-top: 10px;
     color:#666;
}
 #PhonePhotoListhonor.PhonePhotoList {
     overflow: hidden;
}
 #PhonePhotoListhonor.PhonePhotoList .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhonePhotoListhonor.PhonePhotoList .hd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(/Content/image/zh/honor.jpg ) 82px 16px no-repeat;
     background-size:50px 14px ;
}
 #PhonePhotoListhonor.PhonePhotoList .hd .more {
     float: right;
}
 #PhonePhotoListhonor.PhonePhotoList .hd h3 {
     font-size: 16px;
     font-weight: bold;
     padding-left: 10px;
}
 #PhonePhotoListhonor.PhonePhotoList .bd {
     padding: 5px;
}
 #PhonePhotoListhonor.PhonePhotoList .bd li {
     float: left;
     width: 32%;
     margin: 1% 0 5px 1%;
     display: inline;
     text-align: center;
}
 #PhonePhotoListhonor.PhonePhotoList .bd li img {
     height: auto;
     width: 100%;
     max-width: 95%;
     background: #e6e6e6;
     padding: 5px;
     padding-bottom: 0;
     border: 1px solid #dedede;
     border-bottom: 0 ;
}
 #PhonePhotoListhonor.PhonePhotoList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     text-align: center;
     background: #e6e6e6;
     border: 1px solid #dedede;
     border-top: 0 ;
     width: 100%;
     margin: 0 auto;
}
 #PhonePhotoListhonor.PhonePhotoList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
 #PhonePhotoListhonor.PhonePhotoList .link_wrap a{
     color: #666;
}
 #PhonePhotoListhonor.PhonePhotoList #pager{
     padding: 10px;
     color: #666;
     text-align: right;
}
 #PhonePhotoListhonor.PhonePhotoList #pager a{
     color: #666;
}
 /*forSeprateConfigStyles*/#PhonePhotoDetailhonorview.PhonePhotoDetail {
     color: #e7d6a3;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .albpic {
     text-align:center;
     padding: 10px 0;
     margin-bottom: 10px;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail img{
     max-width: 100%;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .hd .title{
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/honor.jpg ) 82px 16px no-repeat;
     background-size:50px 14px ;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .picname{
     margin: 10px 0;
  color: #666;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .picDescript{
     color: #666;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .bto{
     padding: 5px 8px;
     color: #666;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .bto a{
     color: #666;
}
 #PhonePhotoDetailhonorview.PhonePhotoDetail .next_albumexp{
     margin-bottom: 5px;
}
 /* 挂件开始 */
 #PhoneNPList437.PhoneNPList {
     margin: 0px 10px 0;
}
/* 挂件头部 */
 #PhoneNPList437.PhoneNPList .hd {
     color:#fafafa;
     border-bottom: 2px solid #666;
     margin-bottom:1px;
     font-size: 14px;
     font-weight: bold;
     height: 30px;
     line-height: 30px;
     overflow:hidden;
  display: none;
}
/* 挂件头部标题 */
 #PhoneNPList437.PhoneNPList .hd .title{
     background-color:#666;
     padding:0 10px;
     float:left;
}
/* 挂件头部‘更多’的样式 */
 #PhoneNPList437.PhoneNPList .hd a{
     float:right;
}
/* 挂件主体 */
 #PhoneNPList437.PhoneNPList .bd{
}
/* 挂件主体列表 */
 #PhoneNPList437.PhoneNPList .bd .lists {
     list-style:none;
}
 #PhoneNPList437.PhoneNPList li {
     border-bottom: 1px dashed #afafaf;
     padding-left: 10px;
     vertical-align:middle;
     *zoom:1;
     font-size:12px;
}
 #PhoneNPList437.PhoneNPList li a {
     display:inline-block;
     height:35px;
     line-height:35px;
     text-decoration:none;
  color: #222;
  font-size: 14px;
}
/* 列表后面的时间 */
 #PhoneNPList437.PhoneNPList li .time{
     float:right;
     height:28px;
     line-height:28px;
     padding-right:20px;
     color:#666;
}
/* 分页 */
 #PhoneNPList437.PhoneNPList .pager{
     padding:10px;
}
/*forSeprateConfigStyles*/ 
/*挂件主体*/
 #PhoneJobListjob.PhoneJobList {
     color:#e7d6a3;
}
 #PhoneJobListjob.PhoneJobList a{
     color:#e7d6a3;
}
 #PhoneJobListjob.PhoneJobList .hd{
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneJobListjob.PhoneJobList .hd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/job.jpg ) 86px 18px no-repeat;
     background-size:34px 12px ;
}
/*招聘表主体*/
 #PhoneJobListjob.PhoneJobList .job_data_box {
     table-layout: fixed;
     width: 100%;
     margin: 10px 0;
     text-align: center;
}
 #PhoneJobListjob.PhoneJobList .job_data_box .job_name{
  color: #666;
}
 #PhoneJobListjob.PhoneJobList .job_data_box .job_pubtime{
  color: #666;
}
 #PhoneJobListjob.PhoneJobList .job_data_box .job_name a{
  color: #666;
}
 #PhoneJobListjob.PhoneJobList .job_act {
     width: 100px;
}
 #PhoneJobListjob.PhoneJobList td, #PhoneJobListjob.PhoneJobListemploypage#PhoneJobListjob.PhoneJobList th {
     word-wrap: break-word;
     padding: 10px 0 0 10px;
}
/*分页样式*/
 #PhoneJobListjob.PhoneJobList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color:#666;
}
 #PhoneJobListjob.PhoneJobList #pager a{
     color:#666;
}
  
/*挂件主体*/
 #PhoneJobDetailjobview.PhoneJobDetail {
     color:#e7d6a3;
     margin: 5px 2%;
}
 #PhoneJobDetailjobview.PhoneJobDetail .hd{
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneJobDetailjobview.PhoneJobDetail .hd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(/Content/image/zh/job.jpg ) 86px 18px no-repeat;
     background-size:34px 12px ;
}
 #PhoneJobDetailjobview.PhoneJobDetail .mbx_dv{
     display: none;
}
 #PhoneJobDetailjobview.PhoneJobDetail th {
     width:12%;
     text-align:right;
     font-weight:bold;
     color: #666;
}
 #PhoneJobDetailjobview.PhoneJobDetail th,#PhoneJobDetailjobview.PhoneJobDetail td {
     padding:10px 0 0 10px;
     color: #666;
}
 #PhoneJobDetailjobview.PhoneJobDetail #PhoneJobDetailjobview.PhoneJobDetail_table {
     table-layout:fixed;
     width:100%;
}
 /*forSeprateConfigStyles*/#PhoneCommPageInfolianxi.PhoneCommPageInfo {
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .titlehd {
color: #333;
margin:0 10px;
height: 40px;
line-height: 40px;
padding-bottom: 4px;
background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;

}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .titlehd .title{
display: block;
font-size: 18px;
font-weight: normal;
margin-left: 5px;
background: url(http://01890.weba.shiwangyun.com/Content/image/zh/content.jpg ) 76px 16px no-repeat;
background-size:76px 12px ;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .hd {
     text-align: center;
     padding-bottom: 20px;
     display: none;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo img {
     max-width:100%;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .hd .con_title {
     color: #000;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .con_subbx {
     color: #7e7e7e;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo span {
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .bd {
     padding: 0 20px 10px;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #666;
}
 #PhoneCommPageInfolianxi.PhoneCommPageInfo .con_bx {
     margin-top: 10px;
     color:#666;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo {
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .titlehd {
color: #333;
margin:0 10px;
height: 40px;
line-height: 40px;
padding-bottom: 4px;
background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;

}
 #PhoneCommPageInfomap.PhoneCommPageInfo .titlehd .title{
  display: block;
font-size: 18px;
font-weight: normal;
margin-left: 5px;
background: url(http://01890.weba.shiwangyun.com/Content/image/zh/maps.jpg ) 80px 17px no-repeat;
background-size:45px 13px ;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .hd {
     text-align: center;
     padding-bottom: 20px;
     display: none;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo img {
     max-width:100%;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .hd .con_title {
     color: #000;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .con_subbx {
     color: #7e7e7e;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo span {
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .bd {
     padding: 0 20px 10px;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #666;
}
 #PhoneCommPageInfomap.PhoneCommPageInfo .con_bx {
     margin-top: 10px;
     color:#8b4030;
}
  #PhoneMListmsg.PhoneMList {
     width:100%;
     color:#e7d6a3;
}
 #PhoneMListmsg.PhoneMList .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneMListmsg.PhoneMList .hd .title{
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/guest.jpg ) 80px 16px no-repeat;
     background-size:45px 13px ;
}
 #PhoneMListmsg.PhoneMList table {
     table-layout: fixed;
     border-collapse: collapse;
     width: 75%;
     margin: 0 auto;
}
 #PhoneMListmsg.PhoneMList td, #PhoneMListmsg.PhoneMList th {
     vertical-align: top;
     padding: 5px;
}
 #PhoneMListmsg.PhoneMList th {
     font-size: 12px;
     font-weight: bold;
     text-align: right;
     width: 70px;
     color:#8b4030;
}
 #PhoneMListmsg.PhoneMList td {
     padding-left: 20px;
}
 #PhoneMListmsg.PhoneMList input.text {
     padding: 3px;
     border: 1px solid #999;
     -webkit-border-radius: 0;
     border-radius: 0;
     width: 98%;
}
 #PhoneMListmsg.PhoneMList textarea.lecontent {
     width: 98%;
     height: 100px;
     padding: 3px;
     overflow: auto;
     -webkit-border-radius: 0;
     border-radius: 0;
     border: 1px solid #999;
}
 #PhoneMListmsg.PhoneMList .lg_content {
     margin-top: 10px;
}
 #PhoneMListmsg.PhoneMList .send{
     color: #efefef;
     background: #960f0f;
     border: 1px solid #600303;
     -webkit-border-radius: 0;
     border-radius: 0;
     padding: 3px 5px;
}
 #PhoneNPListnews.PhoneNPList {
}
 #PhoneNPListnews.PhoneNPList .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneNPListnews.PhoneNPList .hd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/news_bg.jpg ) 80px 16px no-repeat;
     background-size:110px 13px ;
}
 #PhoneNPListnews.PhoneNPList .hd a{
     float:right;
}
 #PhoneNPListnews.PhoneNPList .bd{
     padding: 0 2%;
}
 #PhoneNPListnews.PhoneNPList .bd .lists {
     list-style:none;
  margin-left: 5px;
}
 #PhoneNPListnews.PhoneNPList li {
     padding-left: 10px;
     vertical-align:middle;
     *zoom:1;
     font-size:12px;
  background: url( http://01890.weba.shiwangyun.com/Content/image/zh/news_li.jpg) left center no-repeat;
}
 #PhoneNPListnews.PhoneNPList li a {
     display:inline-block;
     height:28px;
     line-height:28px;
     text-decoration:none;
     color:#666;
}
 #PhoneNPListnews.PhoneNPList li .time{
  display: none;
     float:right;
     height:28px;
     line-height:28px;
     padding-right:20px;
     color:#e7d6a3;
}
 #PhoneNPListnews.PhoneNPList .pager{
     padding:10px;
     color:#000;
     text-align: right;
}
 #PhoneNPListnews.PhoneNPList .pager a{
     color:#000;
}
 #PhoneNDetailnewsview.PhoneNDetail {
     color:#e7d6a3;
}
 #PhoneNDetailnewsview.PhoneNDetail .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhoneNDetailnewsview.PhoneNDetail .hd span{
     padding-left: 0px;
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/news_bg.jpg ) 80px 16px no-repeat;
     background-size:110px 13px ;
}
 #PhoneNDetailnewsview.PhoneNDetail .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #PhoneNDetailnewsview.PhoneNDetail .hd .con_title {
     color: #000;
     font-size: 16px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #PhoneNDetailnewsview.PhoneNDetail .con_subbx {
     color: #7e7e7e;
}
 #PhoneNDetailnewsview.PhoneNDetail span {
     padding-left: 20px;
}
 #PhoneNDetailnewsview.PhoneNDetail .bd {
     padding: 0 10px 10px;
     text-align: center;
}
 #PhoneNDetailnewsview.PhoneNDetail .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #666;
}
 #PhoneNDetailnewsview.PhoneNDetail .bd .con_title{
     color: #666;
     font-size: 14px;
}
 #PhoneNDetailnewsview.PhoneNDetail .con_bx {
     margin-top: 10px;
     text-align: left;
     color: #666;
  padding: 0 14px;
}
 #PhoneNDetailnewsview.PhoneNDetail .con_bx *{
     max-width:100%!important;
}
 #PhonePicListpro.PhonePicList {
     overflow: hidden;
}
 #PhonePicListpro.PhonePicList .hd {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhonePicListpro.PhonePicList .hd .title{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(/Content/image/zh/pro_bg.jpg ) 80px 16px no-repeat;
     background-size:90px 15px ;
}
 #PhonePicListpro.PhonePicList .hd .more {
     float: right;
}
 #PhonePicListpro.PhonePicList .hd h3 {
     font-size: 16px;
     font-weight: bold;
     padding-left: 10px;
}
/*产品分类按钮*/
 #PhonePicListpro.PhonePicList .pdcate_btn {
     padding:0 10px;
     float:right;
     border:1px solid #dfdfdf;
     background:#fff;
     color:#000;
     font-size:12px;
}
/*产品分类列表*/
 #PhonePicListpro.PhonePicList .pd_catelist {
     position:absolute;
     right:0;
     top:30px;
     background:#fff;
     border:1px solid #dfdfdf;
     width:150px;
     text-align:left;
}
 #PhonePicListpro.PhonePicList .pd_catelist a {
     display:block;
     line-height:30px;
     font-size:12px;
     color:#666;
     font-weight:normal;
     padding-left:10px;
}
 #PhonePicListpro.PhonePicList .bd {
     padding-top: 10px;
     margin: 0 10px;
}
 #PhonePicListpro.PhonePicList .bd .lists{
     margin: 0 auto;
}
 #PhonePicListpro.PhonePicList .bd li {
     float: left;
     width: 29%;
     margin: 0 2% 10px;
     display: inline;
     text-align: center;
}
 #PhonePicListpro.PhonePicList .bd li .Marquee_imgbx{
     background: #e6e6e6;
     border: 1px solid #dedede;
     border-bottom: 3px solid #dedede;
}
 #PhonePicListpro.PhonePicList .bd li a{
     display: block;
}
 #PhonePicListpro.PhonePicList .bd li img {
     margin-top: 8px;
     width: 90%;
}
 #PhonePicListpro.PhonePicList .bd .link_wrap {
     height: 36px;
     line-height: 36px;
}
 #PhonePicListpro.PhonePicList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
 #PhonePicListpro.PhonePicList .bd .pd_link a{
     color: #666;
}
 #PhonePicListpro.PhonePicList .Marquee_imgbx {
}
 #PhonePicListpro.PhonePicList .Marquee_imgbx a{
     color: #e7d6a3;
}
 #PhonePicListpro.PhonePicList .bto{
     color: #666;
     text-align: right;
     padding:10px;
}
 #PhonePicListpro.PhonePicList .bto a{
     color: #666;
}
 #PhonePPDetailproview.PhonePPDetail {
     color: #8b4030;
}
 #PhonePPDetailproview.PhonePPDetail img {
     max-width: 100%;
}
 #PhonePPDetailproview.PhonePPDetail .hdtitle h3 {
     color: #333;
     margin:0 10px;
     height: 40px;
     line-height: 40px;
     padding-bottom: 4px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/kuangjia_bg.png ) 0 bottom repeat-x;
}
 #PhonePPDetailproview.PhonePPDetail .hdtitle h3 span{
     display: block;
     font-size: 18px;
     font-weight: normal;
     margin-left: 5px;
     background: url(http://01890.weba.shiwangyun.com/Content/image/zh/pro_bg.jpg ) 80px 16px no-repeat;
     background-size:90px 15px ;
}
 #PhonePPDetailproview.PhonePPDetail .pd_Title {
     font-size: 16px;
     font-weight: bold;
     text-align:center;
     color: #666;
}
 #PhonePPDetailproview.PhonePPDetail .hd_bx {
     overflow: hidden;
}
 #PhonePPDetailproview.PhonePPDetail .tip {
     height: 28px;
     line-height: 28px;
     border-bottom: 1px solid #dfdfdf;
     font-size: 14px;
     padding: 5px 10px;
}
 #PhonePPDetailproview.PhonePPDetail .bd{
     margin-top: 10px;
}
 #PhonePPDetailproview.PhonePPDetail .pd_content {
     padding: 5px 20px;
     word-break: break-all;
     word-wrap: break-word;
     color: #666;
}
 #PhonePPDetailproview.PhonePPDetail .pd_content *{
     max-width:100%!important;
}
 #PhonePPDetailproview.PhonePPDetail .line_cell {
     margin-bottom: 15px;
}
 #PhonePPDetailproview.PhonePPDetail .para_tip {
     padding: 5px 10px;
}
 #PhonePPDetailproview.PhonePPDetail .pre_prod {
     margin-bottom: 10px;
}
 #PhonePPDetailproview.PhonePPDetail .pd_tip {
     display: none;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe {
     width:100%;
     max-width: 640px;
     margin:0 auto;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe .bd {
     position:relative;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe {
     overflow: hidden;
     visibility: hidden;
     position: relative;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-wrap {
     overflow: hidden;
     position: relative;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-wrap .swipe-slide {
     float:left;
     width:100%;
     position: relative;
}
/*next 按钮需要是可以将display:none;
去掉*/
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-next{
     display: none;
     position: absolute;
     z-index: 8;
     width: 30px;
     height: 30px;
     line-height: 30px;
     text-align: center;
     background: #fff;
     border:1px solid #dfdfdf;
     right: 0;
     top: 0;
}
/*prev 按钮*/
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-prev {
     display: none;
     position: absolute;
     z-index: 8;
     width: 30px;
     height: 30px;
     line-height: 30px;
     text-align: center;
     background: #fff;
     border:1px solid #dfdfdf;
     left: 0;
     top: 0;
}
/*状态栏样式*/
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-navi{
     position: absolute;
     width:100%;
     background: rgba(0,0,0,0.2);
     bottom: 0;
     height: 10px;
     line-height: 0;
     padding:5px 0;
     text-align: center;
}
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-navi li{
     display: inline-block;
     width: 10px;
     height:10px;
     font-size: 0;
     line-height: 0;
     background: #fff;
     margin-right: 10px;
     -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
}
/*当前状态样式*/
 #PhoneImgSwipeindexbar.PhoneImgSwipe .swipe-navi .on{
     background: red;
}
#PhoneImgSwipemainbar.PhoneImgSwipe
{
  width:100%;
  max-width: 640px;
  margin:0 auto;
    }
#PhoneImgSwipemainbar.PhoneImgSwipe .bd
{
   position:relative;
 }
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-wrap {
  overflow: hidden;
  position: relative;
}
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-wrap .swipe-slide {
  float:left;
  width:100%;
  position: relative;
}
/*next 按钮需要是可以将display:none;去掉*/
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-next{
  display: none;
  position: absolute;
  z-index: 8;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  border:1px solid #dfdfdf;
  right: 0;
  top: 0;
}
/*prev 按钮*/
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-prev {
  display: none;
  position: absolute;
  z-index: 8;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  border:1px solid #dfdfdf;
  left: 0;
  top: 0;
}
/*状态栏样式*/
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-navi{
  position: absolute;
  width:100%;
  background: rgba(0,0,0,0.5);
  bottom: 0;
  height: 15px;
  line-height: 0;
  padding:5px 0;
  text-align: center;
}
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-navi li{
  display: inline-block;
  width: 15px;
  height:15px;
  font-size: 0;
  line-height: 0;
  background: #fff;
  margin-right: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
/*当前状态样式*/
#PhoneImgSwipemainbar.PhoneImgSwipe .swipe-navi .on{
  background: red;
}#PhonePhotoListhonor_big.PhonePhotoList {
     overflow: hidden;
}
 #PhonePhotoListhonor_big.PhonePhotoList .hd {
     padding-left: 10px;
     font-size: 14px;
     font-weight: bold;
     height: 33px;
     line-height: 33px;
     overflow:hidden;
     color: #fff;
     background:#dfdfdf;
     display: none;
}
 #PhonePhotoListhonor_big.PhonePhotoList .hd .more {
     float: right;
}
 #PhonePhotoListhonor_big.PhonePhotoList .hd h3 {
     font-size: 16px;
     font-weight: bold;
     padding-left: 10px;
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd {
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd li {
     float: left;
     margin: 8px 0 0 0;
     width: 100%;
     display: inline;
     text-align: center;
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd li a{
     display: block;
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd li img {
     width: 100%;
     max-height: 310px;
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     text-align: center;
     display: none;
}
 #PhonePhotoListhonor_big.PhonePhotoList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
 #PhonePhotoListhonor_big.PhonePhotoList .link_wrap a{
     color: #333;
}
 #PhonePhotoListhonor_big.PhonePhotoList #pager{
     padding: 10px;
}
 #PhonePhotoListhonor_small.PhonePhotoList {
     overflow: hidden;
}
 #PhonePhotoListhonor_small.PhonePhotoList .hd {
     padding-left: 10px;
     font-size: 14px;
     font-weight: bold;
     height: 33px;
     line-height: 33px;
     overflow:hidden;
     color: #fff;
     background:#dfdfdf;
  display: none;
}
 #PhonePhotoListhonor_small.PhonePhotoList .hd .more {
     float: right;
}
 #PhonePhotoListhonor_small.PhonePhotoList .hd h3 {
     font-size: 16px;
     font-weight: bold;
     padding-left: 10px;
}
 #PhonePhotoListhonor_small.PhonePhotoList .bd {
margin-top: 8px;
}
 #PhonePhotoListhonor_small.PhonePhotoList .bd li {
     float: left;
     width: 45%;
  margin: 0 0 0 3%;
     display: inline;
     text-align: center;
}
 #PhonePhotoListhonor_small.PhonePhotoList .bd li img {
width: 100%;
}
 #PhonePhotoListhonor_small.PhonePhotoList .bd .link_wrap {
     line-height: 30px;
     text-align: center;
}
 #PhonePhotoListhonor_small.PhonePhotoList .bd .pd_link {
     margin: 0 10px 10px;
  background: url( http://01890.weba.shiwangyun.com/Content/image/zh/honor_li_bg.jpg) right center no-repeat;
     white-space: nowrap;
     overflow: hidden;
}
 #PhonePhotoListhonor_small.PhonePhotoList .link_wrap a{
     color: #808080;
}
 #PhonePhotoListhonor_small.PhonePhotoList #pager{
     padding: 10px;
}
 #PhonePPListindex_pro.PhonePPList {
     margin: 10px;
     padding-bottom: 15px;
     overflow: hidden;
     background: url( /Content/image/zh/kuangjia_bg.png) 0 bottom repeat-x;
}
 #PhonePPListindex_pro.PhonePPList .hd {
     border-bottom: 2px solid #ebebeb;
     font-size: 14px;
     font-weight: bold;
     height: 30px;
     line-height: 30px;
     position:relative;
}
 #PhonePPListindex_pro.PhonePPList .hd .title{
     display: block;
     font-size: 18px;
     font-weight: bold;
     background: url(/Content/image/zh/pro_bg.jpg ) 80px 10px no-repeat;
     background-size: 100px 17px;
     margin-left: 5px;
}
 #PhonePPListindex_pro.PhonePPList .hd .morelink {
     float: right;
}
/*产品分类按钮*/
 #PhonePPListindex_pro.PhonePPList .pdcate_btn {
     padding:0 10px;
     float:right;
     border:1px solid #dfdfdf;
     background:#fff;
     color:#000;
     font-size:12px;
}
/*产品分类列表*/
 #PhonePPListindex_pro.PhonePPList .pd_catelist {
     position:absolute;
     right:0;
     top:30px;
     background:#fff;
     border:1px solid #dfdfdf;
     width:150px;
     text-align:left;
}
 #PhonePPListindex_pro.PhonePPList .pd_catelist a {
     display:block;
     line-height:30px;
     font-size:12px;
     color:#666;
     font-weight:normal;
     padding-left:10px;
}
 #PhonePPListindex_pro.PhonePPList .bd {
     margin-top: 10px;
}
 #PhonePPListindex_pro.PhonePPList .bd .lists{
     text-align: center;
     margin-left: 2%;
}
 #PhonePPListindex_pro.PhonePPList .bd li {
     text-align: left;
     overflow: hidden;
     float: left;
     width: 30%;
     margin: 1%;
     text-align: center;
     background: #ebebeb;
     border: 1px solid #dedede;
     border-bottom: 5px solid #ccc;
}
 #PhonePPListindex_pro.PhonePPList .img_thum {
     margin-top: 7px;
}
 #PhonePPListindex_pro.PhonePPList .bd li img {
     display: inline-block;
     vertical-align: middle;
     width: 90%;
}
 #PhonePPListindex_pro.PhonePPList .bd .link_wrap {
     padding-left: 10px;
     overflow: hidden;
}
 #PhonePPListindex_pro.PhonePPList .bd .pd_link {
     white-space: nowrap;
     overflow: hidden;
     text-decoration: none;
     line-height:32px;
}
 #PhonePPListindex_pro.PhonePPList .bd .pd_link a{
     color: #666;
}
 #PhonePPListindex_pro.PhonePPList .bd .pd_jj{
     color:#666;
     display: none;
}
 #PhonePPListindex_pro.PhonePPList #pager{
     padding:10px;
}
 /*forSeprateConfigStyles*/#PhoneNPicListindex_news_img.PhoneNPicList {
     width: 100%;
     overflow: hidden;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .hd {
}
 #PhoneNPicListindex_news_img.PhoneNPicList .hd .more {
     float: right;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .hd h3 {
     font-size: 16px;
     font-weight: bold;
     padding-left: 10px;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd {
  margin-left: 10px;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd li {
     float: left;
     display: inline;
     text-align: center;
     width: 100%;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd li a{
     display: block;

}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd li img {
     width: 90%;
     display: inline-block;
     vertical-align: middle;
     border: 5px solid #e6e6e6;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd .link_wrap {
     background: #fafafa;
     padding-left: 10px;
     display: none;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
     text-decoration: none;
}
 #PhoneNPicListindex_news_img.PhoneNPicList .img_thum {
     float: left;
     margin-top: 8px;
}
 #PhoneNPicListindex_news_one.PhoneNPicList {
     width: 100%;
     overflow: hidden;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .hd {
}
 #PhoneNPicListindex_news_one.PhoneNPicList .hd .more {
     float: right;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .hd h3 {
     font-size: 16px;
     font-weight: bold;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd {
     margin:0 10px;
     padding-bottom: 6px;
     border-bottom: 1px dashed #000;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd li {
     float: left;
     display: inline;
     text-align: left;
     width: 100%;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd li img {
     width: 140px;
     height: 160px;
     display: inline-block;
     vertical-align: middle;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd .link_wrap {
     margin-top: 8px;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd .pd_link {
     white-space: nowrap;
     overflow: hidden;
     text-decoration: none;
     height: 24px;
     line-height: 24px;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .bd .pd_link a{
     color: #000;
     font-size: 14px;
     font-weight: bold;
}
 #PhoneNPicListindex_news_one.PhoneNPicList .img_thum {
     float: left;
}
 #PhoneNPListindex_news.PhoneNPList {
     margin: 10px 10px 0;
}
 #PhoneNPListindex_news.PhoneNPList .hd {
     color:#fafafa;
     border-bottom: 2px solid #666;
     margin-bottom:1px;
     font-size: 14px;
     font-weight: bold;
     height: 30px;
     line-height: 30px;
     overflow:hidden;
     display: none;
}
 #PhoneNPListindex_news.PhoneNPList .hd .title{
     background-color:#666;
     padding:0 10px;
     float:left;
}
 #PhoneNPListindex_news.PhoneNPList .hd a{
     float:right;
}
 #PhoneNPListindex_news.PhoneNPList .bd .lists {
     list-style:none;
}
 #PhoneNPListindex_news.PhoneNPList li {
     height: 22px;
     padding-left: 10px;
     background: url( http://01890.weba.shiwangyun.com/Content/image/zh/news_li.jpg) left center no-repeat;
     vertical-align:middle;
     *zoom:1;
     font-size:12px;
}
 #PhoneNPListindex_news.PhoneNPList li a {
     display:inline-block;
     height:22px;
     line-height:22px;
     color: #666;
     text-decoration:none;
}
 #PhoneNPListindex_news.PhoneNPList li .time{
     float:right;
     height:28px;
     line-height:28px;
     padding-right:20px;
     color:#666;
  display: none;
}
 #PhoneNPListindex_news.PhoneNPList .pager{
     padding:0px;
     display: none;
}
 